Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236778 - Would be nice to be able to do network boot
Summary: Would be nice to be able to do network boot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 16:51 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-28 00:20:53 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-17 16:51:03 UTC
qemu has the ability to do a network boot as of qemu 0.9.0.  It would be nice to
be able to set this up from virt-manager.  Probably not something to put in the
VM creation wizard, but definitely nice to have in the VM details.

Comment 1 Daniel Berrange 2007-04-17 18:29:35 UTC
Actually I think it would be nice to have it in the VM wizard. On the stage
where you choose the installation source, we've got options for

 - Install from URL
 - Install from CDROM
 - Install from ISO

We can easily add an extra  Install via PXE  option, which will actually be very
usefl when we do remote off-node management.


Comment 2 Red Hat Bugzilla 2007-07-25 02:08:14 UTC
change QA contact

Comment 3 Daniel Berrange 2007-09-28 00:20:53 UTC
PXE install is now supported for fullyvirt guests, since 0.5.1-1.fc8



Note You need to log in before you can comment on or make changes to this bug.